Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 23:49:07 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Ramsha Anwer                    I couldnt order online.           03:07 AM, 26th Mar                     Ramsha Anwer                    It showing select another payment method           03:07 AM, 26th Mar                   Mohammed                   Good evening Ramsha, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:09 AM, 26th Mar                     Ramsha Anwer                    What is the benefit of 50% off if we couldnt order?           03:10 AM, 26th Mar                     Ramsha Anwer                    I tried several times it showing error!           03:10 AM, 26th Mar                     Ramsha Anwer                    I am using card. It always works then what happens now           03:10 AM, 26th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:13 AM, 26th Mar                     Ramsha Anwer                    When i am clicking ‘PAY NOW’ with my card which i always use, it showing error “please select another payment method”           03:14 AM, 26th Mar                   Mohammed                   Please share with us screenshot for the issue.           03:15 AM, 26th Mar                     Ramsha Anwer                    See. When i just add cvc number it showed this           03:16 AM, 26th Mar                     Ramsha Anwer                    It keeps on saying try again later.           03:16 AM, 26th Mar                     Ramsha Anwer                    When i click PAY NOW. It showing this           03:18 AM, 26th Mar                     Ramsha Anwer                    Why its not working!           03:19 AM, 26th Mar                     Ramsha Anwer                    Heyy???           03:19 AM, 26th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:28 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           03:28 AM, 26th Mar                     Ramsha Anwer                    But till then sale will be finished           03:29 AM, 26th Mar                   Mohammed                   Please try place the order  using diffrent payment method.           03:31 AM, 26th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:32 AM, 26th Mar                     Ramsha Anwer                    I can only pay by card.           03:32 AM, 26th Mar                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           03:33 AM, 26th Mar                     Ramsha Anwer                    If i could place order from different payment method why would i msg u           03:33 AM, 26th Mar                     Ramsha Anwer                    Tried doing everything           03:37 AM, 26th Mar                     Ramsha Anwer                    [email-masked] United Arab Emirates Iphone 13 pro max 9.30.2           03:38 AM, 26th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:43 AM, 26th Mar                     Ramsha Anwer                    Yes           03:44 AM, 26th Mar                   Mohammed                   Do You still face sane issue?           03:45 AM, 26th Mar                     Ramsha Anwer                    Yes?           03:45 AM, 26th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:46 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           03:46 AM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           03:48 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5925649